/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
.gallery {
  margin: 0 -1.1666667% 1.75em;
}
.gallery-item {
  display: inline-block;
  max-width: 33.33%;
  padding: 0 1.1400652% 2.2801304%;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
.gallery-columns-1 .gallery-item {
  max-width: 100%;
}
.gallery-columns-2 .gallery-item {
  max-width: 50%;
}
.gallery-columns-4 .gallery-item {
  max-width: 25%;
}
.gallery-columns-5 .gallery-item {
  max-width: 20%;
}
.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}
.gallery-icon img {
  margin: 0 auto;
}
.gallery-caption {
  color: #686868;
  display: block;
  font-size: 13px;
  font-size: 0.8125rem;
  font-style: italic;
  line-height: 1.61538462;
  padding-top: 0.53846154em;
}
.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
  display: none;
}
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.no-js .hide-if-no-js {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0;
}
body {
  font-family: "chaparral-pro", sans-serif;
  color: #000;
  background-color: #e9332b;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "akrobat", sans-serif;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0.5rem;
}
h1 {
  font-size: 2.5rem;
}
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 1.75rem;
}
h4 {
  font-size: 1.5rem;
}
h5 {
  font-size: 1.25rem;
}
h6 {
  font-size: 1rem;
}
a {
  color: #e9332b;
}
a:hover,
a:active,
a:focus {
  color: #e9332b;
  outline: none;
}
img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
@media (min-width: 768px) {
  img.alignleft,
  img.alignright {
    margin-bottom: 4%;
  }
  img.alignleft {
    float: left;
    margin-right: 5%;
  }
  img.alignright {
    float: right;
    margin-left: 5%;
  }
}
@media (min-width: 992px) {
  img.alignleft {
    margin-left: -5%;
  }
  img.alignright {
    margin-right: -5%;
  }
}
label:hover {
  cursor: pointer;
}
.site-content {
  background-color: #fff;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.site-content main > *:last-child {
  margin-bottom: 0;
}
.content-section {
  padding-top: 2.5em;
  padding-bottom: 2.5em;
}
.noscript,
.browsehappy {
  font-family: "bebas-neue", sans-serif;
  color: #fff;
  text-align: center;
  padding: 0.5em;
}
.pagination {
  margin-top: 2em;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.inline-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .inline-list {
    display: inline-block;
  }
}
.inline-list li {
  display: inline-block;
}
.is-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0;
}
/* Bootstrap stuff */
.hidden-xs-up {
  display: none !important;
}
@media (max-width: 575px) {
  .hidden-xs-down {
    display: none !important;
  }
}
@media (min-width: 576px) {
  .hidden-sm-up {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}
@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}
.hidden-xl-down {
  display: none !important;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
*[class^='icon-'],
*[class*='icon-'] {
  font-family: 'Icons';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}
.icon-left:before {
  content: '\e900';
}
.icon-right:before {
  content: '\e901';
}
.icon-search:before {
  content: '\e902';
}
.page-nav {
  list-style-type: none;
  text-align: center;
  margin-bottom: 2.5rem;
  padding: 0;
}
.page-nav li {
  display: inline-block;
  font-size: 1.25em;
  line-height: 1;
  padding: 0.5em;
}
.page-nav li:not(:last-child) {
  border-right: 1px solid #e9332b;
}
.page-nav li.current_page_item a {
  color: #000;
}
.page-nav li a {
  display: block;
}
.page-header {
  margin-bottom: 2.5rem;
}
.single .categories,
.single .tags,
.single .regions {
  margin-right: 0.25em !important;
}
.single .categories li,
.single .tags li,
.single .regions li {
  font-family: "bebas-neue", sans-serif;
}
.single .categories li:not(:last-child),
.single .tags li:not(:last-child),
.single .regions li:not(:last-child) {
  margin-right: 0.25em;
}
.single .categories li {
  color: #e9332b;
}
@media (min-width: 768px) {
  .single .categories + .date {
    margin-left: 0.25em;
  }
}
.single .date,
.single .price {
  font-family: "bebas-neue", sans-serif;
  margin-right: 0.25em;
}
.single .price {
  color: rgba(0, 0, 0, 0.6);
}
.single .date,
.single .price,
.single .categories li {
  font-size: 1.25em;
}
.single .tags li a,
.single .regions li a {
  color: rgba(0, 0, 0, 0.6);
}
.entry-header {
  margin-bottom: 2.5rem;
}
.entry-title {
  font-family: "chaparral-pro", sans-serif;
  font-weight: 400;
  border-bottom: 2px solid #000;
}
.archive .cta-section {
  background-color: transparent;
}
.activities-section {
  background-color: rgba(0, 0, 0, 0.025);
}
.activities-filter {
  margin-bottom: 1rem;
}
.activities-filter select,
.activities-filter .datepicker {
  margin-top: -7.5px;
}
.projects-section {
  background-color: rgba(0, 0, 0, 0.025);
}
.projects-filter {
  margin-bottom: 1rem;
}
.projects-filter select {
  margin-top: -7.5px;
}
.publications-section {
  background-color: rgba(0, 0, 0, 0.025);
}
.publications-filter {
  margin-bottom: 1rem;
}
.publications-filter select {
  margin-top: -7.5px;
}
.home .activities-section,
.home .projects-section,
.home .publications-section {
  margin-bottom: 2.5em;
}
.home .activities-section,
.home .projects-section {
  background-color: transparent;
}
.home .slider--main {
  margin-bottom: 0 !important;
}
.home .cta-section {
  margin-top: -1rem !important;
}
.site-header {
  background-color: #fff;
  padding: 1.25rem 0;
  border-bottom: 5px solid #e9332b;
}
.site-header .search-form {
  display: inline-block;
  margin-bottom: 1rem;
}
.site-header .search-form .input-wrapper {
  font-size: 1.25em;
}
.site-title {
  position: relative;
  max-width: 85%;
  height: 10rem;
  margin: 0;
  margin-right: auto;
  padding: 2.5rem;
  z-index: 1;
}
.site-title:after {
  content: '';
  position: absolute;
  background-image: url(../images/baseline.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 150%;
  max-width: 90vw;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  pointer-events: none;
}
.site-title img {
  width: auto;
  max-width: 100%;
  height: 100%;
  max-height: 100%;
}
nav {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.navigation__toggle {
  position: absolute;
  cursor: pointer;
  width: 5rem;
  height: 5rem;
  margin: 0;
  top: 0;
  right: 0;
  z-index: 20;
}
.navigation__toggle span {
  display: block;
  position: absolute;
  background-color: #000;
  width: 40%;
  height: 0.25rem;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  -webkit-transition: -webkit-transform 0.1s ease-in-out;
  transition: -webkit-transform 0.1s ease-in-out;
  transition: transform 0.1s ease-in-out;
  transition: transform 0.1s ease-in-out, -webkit-transform 0.1s ease-in-out;
}
.navigation__toggle span:nth-child(1) {
  -webkit-transform: translateY(-0.5em);
  transform: translateY(-0.5em);
}
.navigation__toggle span:nth-child(3) {
  -webkit-transform: translateY(0.5em);
  transform: translateY(0.5em);
}
.navigation__checkbox:checked ~ .navigation__toggle span:nth-child(1) {
  -webkit-transform: rotate(45deg) scaleX(0.75);
  transform: rotate(45deg) scaleX(0.75);
}
.navigation__checkbox:checked ~ .navigation__toggle span:nth-child(2) {
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
}
.navigation__checkbox:checked ~ .navigation__toggle span:nth-child(3) {
  -webkit-transform: rotate(-45deg) scaleX(0.75);
  transform: rotate(-45deg) scaleX(0.75);
}
.navigation__checkbox:checked ~ div .navigation {
  height: 100vh;
  padding: 7.5rem 0;
}
.navigation {
  position: fixed;
  background-color: #fff;
  width: 100vw;
  height: 0;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  opacity: 1;
  z-index: 10;
  overflow-y: scroll;
  list-style-type: none;
}
@media (min-width: 992px) {
  .navigation {
    position: static;
    background-color: transparent;
    width: auto;
    height: auto;
    overflow: visible;
    padding: 0;
  }
}
@media (min-width: 992px) {
  .navigation li {
    display: inline-block;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
  }
  .navigation li:not(:last-child) {
    margin-right: 2rem;
  }
}
.navigation li a {
  display: block;
  font-family: "bebas-neue", sans-serif;
  font-size: 2em;
  color: #000;
  text-align: center;
  padding: 0.25em 0.5em;
}
@media (min-width: 992px) {
  .navigation li a {
    font-size: 1.25em;
    text-align: left;
    padding: 0 0.5em 1.25em;
  }
}
.navigation li a:hover,
.navigation li a:active,
.navigation li a:focus {
  text-decoration: none;
}
.navigation li a:hover {
  color: #e9332b;
}
.navigation li.current-menu-item a,
.navigation li.current-page-ancestor a {
  color: #e9332b;
}
.site-footer {
  background-color: #fff;
  padding: 2.5rem 0;
  border-bottom: 5px solid #e9332b;
}
.site-footer ul {
  list-style-type: none;
  padding: 0;
}
.site-footer ul a {
  color: #000;
}
.site-footer h1,
.site-footer h2,
.site-footer h3,
.site-footer h4,
.site-footer h5,
.site-footer h6 {
  font-family: "bebas-neue", sans-serif;
  font-weight: 400;
}
.site-footer *[class^='col-']:not(:last-child),
.site-footer *[class*='col-']:not(:last-child) {
  margin-bottom: 1em;
}
@media (min-width: 992px) {
  .site-footer *[class^='col-']:not(:last-child),
  .site-footer *[class*='col-']:not(:last-child) {
    margin-bottom: 0;
  }
}
.partners img {
  width: auto;
  max-width: 100%;
  height: 100%;
  max-height: 50px;
  opacity: 0.3;
}
.button {
  display: inline-block;
  font-family: "chaparral-pro", sans-serif;
  font-size: 125%;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-transition: ease-in-out 0.15s;
  transition: ease-in-out 0.15s;
}
.button:hover,
.button:active,
.button:focus {
  text-decoration: none;
  outline: none;
  cursor: pointer;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.button.button--primary {
  color: #e9332b;
  border-bottom: 1px solid #e9332b;
}
.button.button--secondary {
  color: #fff;
  border-bottom: 1px solid #fff;
}
input,
select,
textarea {
  background-color: transparent;
  font: inherit;
  color: inherit;
  outline: 0;
  border: 0;
  margin: 0;
}
input[type="text"],
input[type="email"],
textarea {
  border: 1px solid rgba(31, 35, 40, 0.16);
  width: 100%;
  max-width: 100%;
  padding: 1em;
  -webkit-appearance: none;
  -moz-appearance: none;
}
select {
  font-family: "bebas-neue", sans-serif;
  font-size: 1.25em;
  color: #fff;
  background-color: #000;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjQgMjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRkZGRkZGO30KPC9zdHlsZT4KPHBhdGggY2xhc3M9InN0MCIgZD0iTTEyLDBsOCwxMEg0TDEyLDB6IE0yMCwxNEg0bDgsMTBMMjAsMTR6Ii8+Cjwvc3ZnPgo=');
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 15px 15px;
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 5px 35px 5px 10px;
  width: 100%;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select:hover,
select:active,
select:focus {
  outline: none;
}
input.datepicker {
  font-family: "bebas-neue", sans-serif;
  font-size: 1.25em;
  color: #fff;
  background-color: #000;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIxLjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE3OTIgMTc5MjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiNGRkZGRkY7fQo8L3N0eWxlPgo8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTQwOCw2NzJjMCwxNy4zLTYuMywzMi4zLTE5LDQ1bC00NDgsNDQ4Yy0xMi43LDEyLjctMjcuNywxOS00NSwxOXMtMzIuMy02LjMtNDUtMTlMNDAzLDcxNwoJYy0xMi43LTEyLjctMTktMjcuNy0xOS00NXM2LjMtMzIuMywxOS00NXMyNy43LTE5LDQ1LTE5aDg5NmMxNy4zLDAsMzIuMyw2LjMsNDUsMTlTMTQwOCw2NTQuNywxNDA4LDY3MnoiLz4KPC9zdmc+Cg==');
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 15px 15px;
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 5px 35px 5px 10px;
  width: 100%;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input.datepicker:hover,
input.datepicker:active,
input.datepicker:focus {
  outline: none;
}
input.datepicker:hover {
  cursor: pointer;
}
label {
  margin-bottom: 5px;
}
label span {
  color: #e9332b;
  margin: 0 2px;
}
.wpcf7 .wpcf7-not-valid {
  border: 1px solid #e9332b;
}
.wpcf7 .wpcf7-not-valid-tip {
  color: #e9332b;
  margin: 10px 0;
}
.wpcf7 .wpcf7-response-output {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0;
}
.wpcf7 .wpcf7-validation-errors {
  border: none;
}
.wpcf7 .wpcf7-form-control-wrap {
  margin-bottom: 20px;
}
.input-wrapper {
  display: block;
  position: relative;
}
.input-wrapper.icon *[class^='icon-'],
.input-wrapper.icon *[class*='icon-'] {
  position: absolute;
  color: rgba(0, 0, 0, 0.3);
  line-height: 1;
  height: 1em;
  top: 0;
  bottom: 0;
  margin: auto;
}
.input-wrapper.icon.prepend > input {
  padding-left: 1.5em;
}
.input-wrapper.icon.prepend *[class^='icon-'],
.input-wrapper.icon.prepend *[class*='icon-'] {
  left: 0.25em;
}
.input-wrapper.icon.append > input {
  padding-right: 1.5em;
}
.input-wrapper.icon.append *[class^='icon-'],
.input-wrapper.icon.append *[class*='icon-'] {
  right: 0.25em;
}
.filter-form input[type="submit"],
.filter-form input[type="reset"],
.filter-form button[type="submit"],
.filter-form .submit {
  background-color: #e9332b;
  font-family: "bebas-neue", sans-serif;
  color: #fff;
  width: 100%;
  margin-bottom: 1rem;
  border: 0;
  text-align: center;
}
.filter-form input[type="submit"] *[class^='icon-'],
.filter-form input[type="reset"] *[class^='icon-'],
.filter-form button[type="submit"] *[class^='icon-'],
.filter-form .submit *[class^='icon-'],
.filter-form input[type="submit"] *[class*='icon-'],
.filter-form input[type="reset"] *[class*='icon-'],
.filter-form button[type="submit"] *[class*='icon-'],
.filter-form .submit *[class*='icon-'] {
  font-size: 85%;
}
.search-form {
  margin-bottom: 2.5em;
}
.search-form .input-wrapper {
  font-size: 2rem;
}
@media (min-width: 992px) {
  .search-form .input-wrapper {
    font-size: 3rem;
  }
}
.search-form .input-wrapper .icon-search {
  font-size: 75%;
}
.search-form .search-field {
  padding: 0;
  border: 0;
}
.search-results .results {
  margin-top: 2.5em;
}
@media (min-width: 768px) {
  .search-results .results {
    margin-top: 0;
  }
}
.search-results .results .result .wrapper {
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid #e9e9e9;
}
.search-results .results .result h1 {
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  .search-results .results .result:first-of-type .wrapper {
    padding-top: 0;
  }
}
.search-results .results .result:last-of-type .wrapper {
  border-bottom: 0;
}
.filters-section {
  background-color: rgba(0, 0, 0, 0.025);
}
@media (min-width: 768px) {
  .filters-section {
    background-color: transparent;
    padding-top: 0;
    padding-bottom: 0;
  }
}
.search-filter h1,
.search-filter h2,
.search-filter h3,
.search-filter h4,
.search-filter h5,
.search-filter h6 {
  margin-top: 1em;
  margin-bottom: 0.5em;
}
.search-filter p {
  margin-bottom: 0.5em;
}
.search-filter input[type="checkbox"] {
  margin-right: 5px;
}
.slider {
  background-color: #000;
}
.slider .item {
  background-image: url('../images/background.svg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  font-family: "akrobat", sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  color: #fff;
  line-height: 1.15;
  min-height: 350px;
  padding: 75px 0;
}
@media (min-width: 768px) {
  .slider .item article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
.slider .item img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: auto;
}
.slider .item header {
  font-family: "bebas-neue", sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1;
  margin-top: 2em;
  margin-bottom: 1em;
  padding: 5px 0;
  border-bottom: 2.5px solid #e9332b;
}
@media (min-width: 992px) {
  .slider .item header {
    margin-top: 0;
  }
}
.slider .item header > span {
  background-color: #e9332b;
  padding: 5px 10px;
  line-height: 1;
}
.slider .item header > span * {
  font-size: 1em;
}
.slider .item header > span a {
  color: inherit;
}
.slider .item h1 {
  margin-bottom: 1rem;
}
.slider .item .button {
  font-size: 1.5rem;
  font-weight: 400;
}
.slider .item .date {
  color: #000;
  opacity: 0.75;
  margin-right: 0.25em;
}
.slider .item .date,
.slider .item .regions {
  display: inline-block;
}
.slider--main {
  margin-top: -2.5rem;
  margin-bottom: 2.5rem;
}
.slider-control {
  position: absolute;
  font-size: 2rem;
  color: #fff;
  top: 50%;
  padding: 2.5rem;
  z-index: 2;
  opacity: 0.5;
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: ease-in-out 0.25s;
  transition: ease-in-out 0.25s;
}
.slider-control:active,
.slider-control:hover,
.slider-control:focus,
.slider-control:visited {
  color: #fff;
  text-decoration: none;
  opacity: 1;
}
.slider-control.left {
  left: 0;
}
.slider-control.right {
  right: 0;
}
.cta-section {
  background-color: rgba(0, 0, 0, 0.025);
  margin: 2.5rem 0;
}
.cta {
  font-family: "akrobat", sans-serif;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.15;
}
.cta h1 {
  font-family: "bebas-neue", sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  color: #fff;
  line-height: 1;
  margin-top: 2em;
  margin-bottom: 0;
  padding: 5px 0;
  border-bottom: 2.5px solid #e9332b;
}
@media (min-width: 992px) {
  .cta h1 {
    margin-top: 0;
  }
}
.cta h1 span {
  background-color: #e9332b;
  padding: 5px 10px;
}
.cta .inner {
  padding: 25px;
  border-left: 2.5px solid #e9332b;
}
.cta .button {
  font-size: 1.5rem;
  font-weight: 400;
}
@media (min-width: 768px) {
  .cta:nth-of-type(2) {
    margin-top: 2em;
  }
}
.cta:nth-of-type(2) h1 {
  border-bottom: 2.5px solid #000;
}
.cta:nth-of-type(2) h1 span {
  background-color: #000;
}
.cta:nth-of-type(2) .inner {
  border-left: 2.5px solid #000;
}
.card {
  background-color: transparent;
  border: none;
  border-radius: 0;
  margin: 2rem 0 0;
}
.card img {
  margin-bottom: 1rem;
}
.card .categories,
.card .tags,
.card .regions {
  margin-right: 0.25em !important;
}
.card .categories li,
.card .tags li,
.card .regions li {
  font-family: "bebas-neue", sans-serif;
}
.card .categories li:not(:last-child),
.card .tags li:not(:last-child),
.card .regions li:not(:last-child) {
  margin-right: 0.25em;
}
.card .categories li {
  color: #e9332b;
}
@media (min-width: 768px) {
  .card .categories + .date {
    margin-left: 0.25em;
  }
}
.card .date {
  font-family: "bebas-neue", sans-serif;
  margin-right: 0.25em;
}
.card .date,
.card .categories li {
  font-size: 1.25em;
}
.card .tags li a,
.card .regions li a {
  color: rgba(0, 0, 0, 0.6);
}
.card__title {
  font-family: "chaparral-pro", sans-serif;
  font-weight: 400;
  border-bottom: 2px solid #000;
}
.card__title a {
  display: block;
  color: inherit;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.card__title a:hover,
.card__title a:active,
.card__title a:focus {
  text-decoration: underline;
}
.card__image {
  display: block;
  background-color: #fff;
  height: 0;
  margin-bottom: 0.5rem;
  padding-bottom: 70%;
  position: relative;
  overflow: hidden;
}
.card__image img,
.card__image figure {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  margin-bottom: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.card__image figure {
  width: 100%;
  height: 100%;
}
.card__image figure svg {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.card--page .c-card__image,
.card--department .c-card__image {
  margin-bottom: 0;
}
.card--page .card__title,
.card--department .card__title {
  font-family: "akrobat", sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  border-bottom: 0;
  text-transform: none;
}
.ui-datepicker {
  font-family: "bebas-neue", sans-serif;
  font-size: 1.25em;
  font-weight: 400;
  background-color: #fff;
  padding: 0;
  border: none !important;
  border-radius: 0;
  box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.1);
}
.ui-datepicker * {
  padding: 0;
  border-radius: 0;
}
.ui-datepicker table {
  margin: 0;
}
.ui-datepicker .ui-datepicker-header {
  background: #000;
  color: #fff;
  font-weight: 400;
  border: none;
  padding: 0;
}
.ui-datepicker .ui-datepicker-header .ui-state-hover {
  background: transparent;
  cursor: pointer;
}
.ui-datepicker thead {
  background: #000;
  color: #fff;
}
.ui-datepicker .ui-datepicker-title {
  color: #fff;
  line-height: 2.5em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover,
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev {
  width: 2em;
  height: 2.5em;
  border: none;
  top: 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-prev-hover {
  left: 0;
}
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-next-hover {
  right: 0;
}
.ui-datepicker .ui-datepicker-next span,
.ui-datepicker .ui-datepicker-prev span {
  background-size: 15px 15px;
  background-position: center center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: 0;
}
.ui-datepicker .ui-datepicker-prev span {
  background-image: url('data:image/svg+xml;base64,PHN2ZyBpZD0iNjVjZTNkNTYtMWJkNy00ZTU2LTk0ODYtYTc3MThhZTM3ZTY0IiBkYXRhLW5hbWU9IkxheWVyIDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDE3OTIgMTc5MiI+PHRpdGxlPmFycm93LWxlZnQ8L3RpdGxlPjxwYXRoIGQ9Ik0xMTIwLDE0MDhxLTI1Ljk1LDAtNDUtMTlMNjI3LDk0MXEtMTktMTkuMDUtMTktNDV0MTktNDVsNDQ4LTQ0OHExOS4wNS0xOS4wNSw0NS0xOXQ0NSwxOXExOS4wNSwxOS4wNSwxOSw0NXY4OTZxMCwyNi0xOSw0NVQxMTIwLDE0MDhaIiBzdHlsZT0iZmlsbDojZmZmIi8+PC9zdmc+');
}
.ui-datepicker .ui-datepicker-next span {
  background-image: url('data:image/svg+xml;base64,PHN2ZyBpZD0iNGVhZTJjYzctYzJiYy00MWU3LWI5MmYtOTIxOTBhYjUwZDkxIiBkYXRhLW5hbWU9IkxheWVyIDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDE3OTIgMTc5MiI+PHRpdGxlPmFycm93LXJpZ2h0PC90aXRsZT48cGF0aCBkPSJNNjcyLDM4NHEyNS45NSwwLDQ1LDE5bDQ0OCw0NDhxMTksMTkuMDUsMTksNDV0LTE5LDQ1TDcxNywxMzg5cS0xOS4wNSwxOS4wNS00NSwxOXQtNDUtMTlRNjA4LDEzNzAsNjA4LDEzNDRWNDQ4cTAtMjYsMTktNDVUNjcyLDM4NFoiIHN0eWxlPSJmaWxsOiNmZmYiLz48L3N2Zz4=');
}
.ui-datepicker th {
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  border: none;
  padding: 0.5em 0;
}
.ui-datepicker td {
  border: none;
  padding: 0;
}
.ui-datepicker td .ui-state-default {
  background: transparent;
  color: #333;
  text-align: center;
  margin: 0;
  padding: 0.5em;
  border: none;
}
.ui-datepicker td .ui-state-active,
.ui-datepicker td .ui-state-hover {
  background: #e9332b;
  color: #fff;
}
.ui-datepicker td.ui-state-disabled,
.ui-datepicker td.ui-state-disabled .ui-state-default {
  color: #999;
  opacity: 1;
}
/* Icons */
@font-face {
  font-family: 'Icons';
  src: url('../fonts/icons.eot');
  src: url('../fonts/icons.eot') format('embedded-opentype'), url('../fonts/icons.woff') format('woff'), url('../fonts/icons.ttf') format('truetype'), url('../fonts/icons.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* Akrobat */
@font-face {
  font-family: 'akrobat';
  src: url('../fonts/Akrobat-thin.woff') format('woff2'), url('../fonts/Akrobat-thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'akrobat';
  src: url('../fonts/Akrobat-light.woff2') format('woff2'), url('../fonts/Akrobat-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'akrobat';
  src: url('../fonts/Akrobat-regular.woff2') format('woff2'), url('../fonts/Akrobat-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'akrobat';
  src: url('../fonts/Akrobat-semibold.woff2') format('woff2'), url('../fonts/Akrobat-semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'akrobat';
  src: url('../fonts/Akrobat-bold.woff2') format('woff2'), url('../fonts/Akrobat-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* Bebas Neue */
@font-face {
  font-family: 'bebas-neue';
  src: url('../fonts/BebasNeue.woff') format('woff2'), url('../fonts/BebasNeue.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* Chaparral Pro */
@font-face {
  font-family: 'chaparral-pro';
  src: url('../fonts/ChaparralPro-regular.woff2') format('woff2'), url('../fonts/ChaparralPro-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'chaparral-pro';
  src: url('../fonts/ChaparralPro-semibold.woff2') format('woff2'), url('../fonts/ChaparralPro-semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'chaparral-pro';
  src: url('../fonts/ChaparralPro-bold.woff2') format('woff2'), url('../fonts/ChaparralPro-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
